MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003197ATutor- no cat -public2007-11-28 04:532008-08-21 08:57
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6 
Summary0003197: Course icons in png/gif
DescriptionAllow png and gif images to be used as course icons.

http://www.atutor.ca/view/3/12062/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002683)
harris (developer)
2007-12-19 08:16

As well as resizing the picture to thumbnail.

File extensions have to be case insensitive also.
(0002684)
harris (developer)
2007-12-19 08:17

7177

- Issue History
Date Modified Username Field Change
2007-11-28 04:53 greg New Issue
2007-11-28 04:53 greg Affects version => SVN
2007-12-18 12:35 greg Status new => assigned
2007-12-18 12:35 greg Assigned To => greg
2007-12-19 08:16 harris Note Added: 0002683
2007-12-19 08:16 harris Assigned To greg => harris
2007-12-19 08:17 harris Status assigned => resolved
2007-12-19 08:17 harris Fixed in Version => 1.6
2007-12-19 08:17 harris Resolution open => fixed
2007-12-19 08:17 harris Note Added: 0002684
2008-08-21 08:57 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker